﻿      #wds_container1_0 #wds_container2_0 .wds_slideshow_image_spun1_0 {        display: table;        width: 100%;        height: 100%;      }

.tm-article .tm-article-content.tm-article-date-true {
  margin-left: 60px;
}

.tm-article .tm-article-date-true .tm-article-date {
  position: absolute;
  top: 5px;
  left: -60px;
  width: 35px;
  padding: 5px;
  border-radius: 2px;
  background: #3770dc;
  color: #ffffff;
  line-height: 18px;
  text-align: center;
}

.tm-article .tm-article-date-true .tm-article-date .tm-article-date-day {
  display: block;
  font-size: 11px;
}

.tm-article .tm-article-date-true .tm-article-date .tm-article-date-year {
  display: block;
  font-size: 15px;
}
.mr-auto,.mx-auto{margin-right:auto!important}
.ml-auto,.mx-auto{margin-left:auto!important}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.sub-menu-arrow {
    color:#ed145b;
    font-size:12px;
    margin-right:5px;
    vertical-align: text-top;
    position: relative;
    top: 1px;
}

ul.sub-menu {
    position: fixed;
    background: white;
    list-style: none;
    padding: 0;
    margin: 0;
    top: 80px;
    text-align: left;
    display: none;
}

.main-menu-wrapper ul.sub-menu li {
    display: block;
    padding:0;margin:0;
    z-index: 110;
}

.main-menu-wrapper ul.sub-menu li a {
    display: block;
    padding:10px 30px;
    height: auto;
}

.main-menu-wrapper ul.sub-menu li a:hover {
    background-color:#ed145b;
    color: white;
}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}
